#advert {
    position: absolute;
    width:100%;
    height:100%;
    overflow: hidden;
    cursor: pointer;
    opacity:0;
}
.card{
    position: absolute;
    width:100%;
    height: 100%;
}
#btnBackground{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    cursor: pointer;
    pointer-events: auto;
}
#main{
    background-image: url(../assets/product.jpg);
    background-size: 66.67vh 100vh;
    background-position: center center;
    background-repeat: no-repeat;
}
    .product{
        position: absolute;
        width: 66.67vh;
        height: 100vh;
        opacity:0;
    }
        .photo{
            position: absolute;
            top: 0;
            background-size: contain;
        }
        .hotSpots{
            width: 66.67vh;
            height: 100vh;
        }
            .hotspot{
                opacity: 0;
                position: absolute;
                width: 25vh;
                height: 9vh;
                pointer-events: auto;
                cursor: pointer;
                /* background-color: red; */
                background-image: url(../assets/ico_1.png);
            }
            .hotspot:nth-child(1){width: 29vh;margin-top: -50%;margin-left: -20%;background-image: url(../assets/ico_1.png);}
            .hotspot:nth-child(2){margin-top: 25%;margin-left: -16%;background-image: url(../assets/ico_2.png);}
            .hotspot:nth-child(3){margin-top: 48%;margin-left: 0%;background-image: url(../assets/ico_3.png);}

        #logotype{
            position: absolute;
            top: 3.3vh;
            height: 7vh;
            width: 30.7vw;
            background-image: url(../assets/logo.svg);
            background-position: center;
            z-index: 2;
            /* background-color: black; */
        }
        #back-button{
            visibility: hidden;
            background-image: url(../assets/ico_back.png);
            background-position: top left;
            position: absolute;
            left: 3vh;
            top: 3vh;
            height: 7vh;
            width: 7vh;
            cursor: pointer;
            z-index: 3;
            pointer-events: auto;
        }
        #url-button{
            background-image: url(../assets/CTA.png);
            position: absolute;
            bottom: 7vh;
            height: 7vh;
            width: 40vw;
            pointer-events: auto;
            background-position: center;
            cursor: pointer;
            z-index: 1;
        }
        #close-button{
            background-image: url(../assets/ico_close.png);
            background-position: top right;
            position: absolute;
            top: 3vh;
            right: 3vh;
            height: 7vh;
            width: 7vh;
            pointer-events: auto;
            cursor: pointer;
            z-index: 1;
            border-radius: 8vw;
            visibility: hidden;
            /* background-color: #008bd2; */
        }
        #logotypeINN{
            background-image: url(../assets/legalsvg.svg);
            background-position: center;
            position: absolute;
            bottom: 0;
            height: 9vh;
            width: 99vw;
            z-index: 1;
        }
        #copyPoznaj{
            background-image: url(../assets/Copy.svg);
            background-position: center;
            position: absolute;
            bottom: 18vh;
            height: 9vh;
            width: 92vw;
            z-index: 1;
        }
    #information{
        visibility: hidden;
        pointer-events: auto;
        background-image: url(../assets/hs_background.jpg);
        background-size: cover;
        pointer-events: none;
    }
        #message{
            width: 94vw;
            height: 100%;
            /* background-color: #e52c2c; */
            background-position: center;
            background-size: 100%;
            background-repeat: no-repeat;
        }
        #btn-left{
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            height: 13vh;
            width: 7vh;
            pointer-events: auto;
            cursor: pointer;
            /* background-color: red; */
            background-image: url(../assets/arrow-left.png);
            background-position: center;
            background-position: center;
            background-size: 40%;
            background-repeat: no-repeat;
        }
        #btn-right{
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: 0%;
            height: 13vh;
            width: 7vh;
            pointer-events: auto;
            cursor: pointer;
            /* background-color: red; */
            background-image: url(../assets/arrow-right.png);
            background-position: center;
            background-size: 40%;
            background-repeat: no-repeat;
        }
        #back-information-button{
            position: absolute;
            width:100%;
            height: 100%;
            pointer-events: auto;
        }